<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="d56173">  <td>21/05/06 18:00:38</td>   <td>0</td> <td>&nbsp;</td><td title="&lt;&lt;BaseTest.afterTest()[pri:0, instance:com.test.cencosud.automation.web.DemoBonniTest@27808f31]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@265119009</td>   <td></td> </tr>
<tr bgcolor="d56173">  <td>21/05/06 18:00:35</td>   <td>-3271</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BaseTest.beforeMethod()[pri:0, instance:com.test.cencosud.automation.web.DemoBonniTest@27808f31]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@265119009</td>   <td></td> </tr>
<tr bgcolor="66e5bd">  <td>21/05/06 18:00:38</td>   <td>-126</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DemoBonniTest.demoTest()[pri:0, instance:com.test.cencosud.automation.web.DemoBonniTest@27808f31]">demoTest</td> 
  <td>main@265119009</td>   <td></td> </tr>
</table>
